<!DOCTYPE html>
<html lang="en" dir="ltr" class="manpage">

  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">    
    <meta name="title" content="{{page.title}}">
    <link rel="canonical" href="{{page.permalink || relative_url}}">
    <meta name="description" content="{{page.summary}}">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

	<title>{{page.title}} | {{page.name}}</title>
	{% include favicons %}
    <link rel="stylesheet" media="all" href="{{ "/css/style.css" | relative_url }}">
  </head>

  <body>    

    <main class="layout-container w-90-md mx-auto pb-5">
      <div class="container">
        <div class="row">

          <div class="col font-weight-bold">{{page.title}}(1)</div>
          <div class="col text-center font-weight-bold">{{page.manpage_title|default:page.title}}</div>
          <div class="col text-right font-weight-bold">{{page.title}}(1)</div>
     
        </div><!-- /.row -->

        {% for section in page.sections %}
        <section>
        <div class="row">

          <div class="col font-weight-bold">{{section.name}}</div>
     
        </div><!-- /.row -->
        <div class="row">

          <article class="col offset-1">
            {{section.content|markdownify}}
		  </article>
     
        </div><!-- /.row -->
        </section>
        {% endfor %}

      </div><!-- /.container -->
    </main><!-- /.layout-container -->
    
    <script type="module" src="{{"/js/manpage.mjs"|relative_url}}"></script>

  </body>

</html>
